sha256: f7fe2a6e15290548eadb43cdbf0c2493410a7cc028e0388acce686b2cdf90c53
real_size: null
zip_size: 378751391
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep88/open_data_millesime_2026-02-a_dep88_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep88/open_data_millesime_2026-02-a_dep88_gpkg_metadata.yml
